
.view-text{
    font-size:18px;
    font-family: 'worksans';
font-weight:normal;
color:#777777;
}
.view-text:hover{
    color: #333333;
}
.view-text .active{
    font-size:22px;
color:#555555;
font-weight:500;
font-family: 'worksans';
border-bottom: 3px solid #777777;
}

.run-btn-div{
    position: absolute;
    right: 0px;
    bottom: -85px;
}

@media (min-width: 1024px) and (max-width: 1366px) {

            .run-btn-div{
                position: absolute;
            right: 0px;
            bottom: -55px;
            }          
           
}